Bug 1289633 - [Docs] The link to the RHEV 3.6 install/upgrade guide is broken
[Docs] The link to the RHEV 3.6 install/upgrade guide is broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity high
: ovirt-3.6.2
: 3.6.2
Assigned To: Andrew Dahms
Lucy Bopf
docs
:
Depends On:
Blocks: RHEV3.6Upgrade
  Show dependency treegraph
 
Reported: 2015-12-08 10:55 EST by Gil Klein
Modified: 2016-02-10 13:57 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-03 20:10:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gil Klein 2015-12-08 10:55:37 EST
Description of problem:
The link provided when triggering RHEV upgrade, is broken.

See: https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Installation_Guide/index.html

Version-Release number of selected component (if applicable):
rhevm-3.6.1.1-0.1.el6.noarch


How reproducible:
100%


Steps to Reproduce:
1. Setup a RHEV 3.5 system
2. Add RHEV 3.6 repos
3. Run engine-setup and follow the wizard

Actual results:
When pressing the link to the upgrade guide, it returns a 404 not found page
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Installation_Guide/index.html

"""Not Found

The page you are looking for is not here. It might have been moved, removed, or had its name and address changed. It might otherwise be temporarily unavailable for technical reasons.

The good news is that you can probably find what you are looking for by searching the site."""


Expected results:
RHEV 3.6 Install guide should be accessible via this link 


Additional info:
# engine-setup 
[ INFO  ] Stage: Initializing
[ INFO  ] Stage: Environment setup
          Configuration files: ['/etc/ovirt-engine-setup.conf.d/10-packaging-dwh.conf', '/etc/ovirt-engine-setup.conf.d/10-packaging-wsp.conf', '/etc/ovirt-engine-setup.conf.d/10-packaging.conf', '/etc/ovirt-engine-setup.conf.d/20-packaging-rhevm-reports.conf', '/etc/ovirt-engine-setup.conf.d/20-setup-ovirt-post.conf']
          Log file: /var/log/ovirt-engine/setup/ovirt-engine-setup-20151208174556-r67bnq.log
          Version: otopi-1.4.0 (otopi-1.4.0-1.el6ev)
[ INFO  ] Stage: Environment packages setup
[ INFO  ] Stage: Programs detection
[ INFO  ] Stage: Environment setup
[ INFO  ] Stage: Environment customization
         
          Welcome to the RHEV 3.6 setup/upgrade.
          Please read the RHEV 3.6 install guide
          https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Installation_Guide/index.html.
          Please refer to the RHEV Upgrade Helper application
          https://access.redhat.com/labs/rhevupgradehelper/ which will guide you in the upgrading process.
          Would you like to proceed? (Yes, No) [Yes]:
Comment 2 Andrew Dahms 2015-12-13 17:58:58 EST
Lucy - can you confirm that the link now directs correctly to the RHEV 3.6 Beta documentation?
Comment 3 Lucy Bopf 2015-12-13 18:28:53 EST
I confirm that the link now directs to the 3.6 Beta version of the Installation Guide.

Moving to VERIFIED.
Comment 4 Andrew Dahms 2016-01-03 20:10:56 EST
This change is now live on the Customer Portal; closing.

Note You need to log in before you can comment on or make changes to this bug.